@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * privacy.css
 */
/* ---------------------------------------------------------------- *
    privacy/専用
----------------------------------------------------------------- */
body#news.top {}
  body#privacy.top .mainContents {
    padding-left: 0;
  }
  body#privacy.top .baseBlock {
    /* padding-top: 70px; */
    margin-bottom: 180px;
  }
  body#privacy.top .box {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #F0F0F0;
    overflow: hidden;
  }
  body#privacy.top .box:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
  body#privacy.top .lead {
    padding-bottom: 50px;
    margin-bottom: 70px;
    border-bottom: 1px solid #F0F0F0;
  }
  body#privacy.top .secBox {
    margin: 60px 0 0;
    counter-increment: secTtl;
  }
    body#privacy.top .secBox p {
      line-height: 2.0;
    }
    body#privacy.top .secBox .disc {
      margin: 20px 0 0 2em;
    }
      body#privacy.top .secBox .disc li {
        list-style: disc;
        /* font-size: 1.4rem; */
        line-height: 2.0;
      }
    body#privacy.top .secBox .browser {
      margin: 40px 0 0;
      padding: 14px 0 40px 30px;
      background: #edeff5;
      overflow: hidden;
    }
      body#privacy.top .secBox .browser dt {
        width: 164px;
        float: left;
        clear: left;
        /* font-size: 1.4rem; */
        font-weight: bold;
        padding-top: 18px;
        line-height: 1.9;
      }
      body#privacy.top .secBox .browser dd {
        width: 640px;
        float: left;
        /* font-size: 1.4rem; */
        padding-top: 18px;
        line-height: 1.9;
        word-wrap: break-word;
        overflow-wrap: break-word;
      }
  body#privacy.top .txt-mail {
    margin-top: 20px;
  }
    body#privacy.top .txt-mail img {
    vertical-align: sub;
  }


/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      privacy/専用
  ----------------------------------------------------------------- */
  body#privacy.top {}
    body#privacy.top .baseBlock {
      /* padding-top: 20px; */
      margin-bottom: 80px;
    }
    body#privacy.top .box {
      padding-bottom: 30px;
      margin-bottom: 30px;
    }
    body#privacy.top .lead {
      padding-bottom: 30px;
      margin-bottom: 40px;
    }
    body#privacy.top .secBox {
      margin: 40px 0 0;
    }
      body#privacy.top .secBox p {
        line-height: 1.9;
      }
      body#privacy.top .secBox .disc {
        margin: 10px 0 0 1.5em;
      }
        body#privacy.top .secBox .disc li {
          /* font-size: 1.6rem; */
          line-height: 1.9;
        }
      body#privacy.top .secBox .browser {
        margin: 30px 0 0;
        padding: 14px 20px 40px ;
      }
        body#privacy.top .secBox .browser dt {
          width: auto;
          float: none;
          /* font-size: 1.6rem; */
          padding-top: 18px;
        }
        body#privacy.top .secBox .browser dd {
          width: auto;
          float: none;
          /* font-size: 1.4rem; */
          padding-top: 10px;
        }
}
